type: module
name: Devel
description: 'Various blocks, pages, and functions for developers.'
package: Development
core_version_requirement: ^8.8 || ^9
php: 7.2
configure: devel.admin_settings
tags:
 - developer

# Information added by Drupal.org packaging script on 2022-09-27
version: '4.2.1'
project: 'devel'
datestamp: 1664317447
